#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.38.0
visibility:           public
id:                   dhall-1.38.0-4M0R7V8uvxDCGWK9SxsruO
key:                  dhall-1.38.0-4M0R7V8uvxDCGWK9SxsruO
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  dfa83b4c015d815b6a29c8771794cee0
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-1.38.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-1.38.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.38.0-4M0R7V8uvxDCGWK9SxsruO
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-BIFpuHkbQVS39OdTk4tssD
    aeson-pretty-0.8.8-6m9DqKxiISxBpHYe7elnNQ
    ansi-terminal-0.11-8VJpB3511Ps5jJ3RIImhhe
    atomic-write-0.2.0.7-GMnlYCrOxLG9DukrfrGrFo base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-6YWI2sysX4U1DzalQV0Rfl
    cborg-0.2.4.0-9QuyZQ4ijr53La9ovH4FjF
    cborg-json-0.2.2.0-5t6E1YeMi2h3bOQXym1Au4 containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.28-7oGRnJmd4zY6vzgjONN8bS
    data-fix-0.3.1-9O1da4KwTyoayXr9dKVJI deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-9vRNBoRV0Vl2NJJ4GUGz2D exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-303QV0VLpsD371n9GHxAdT
    hashable-1.3.1.0-DpbFsDGJCJ68h2DNz6xV21 haskeline-0.8.0.1
    http-client-0.7.6-A8swQQQoO7wGPVb56RASBO
    http-client-tls-0.3.5.3-2IgL2nMoKm7LQLSr5M9KFV
    http-types-0.12.3-1vQbDAX85JoFRhHVwtYutB
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-FuZXUWCFR4v7PnmO1fJ47r
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mmorph-1.1.5-35UKpZuDVOl8bcf8tICns3 mtl-2.2.2
    network-uri-2.6.4.1-AEsPkx1atAWL38NSwmGQA
    optparse-applicative-0.16.1.0-645WiYHI4JlFnEw3SXfWu6
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd
    parsers-0.12.10-8EE4G1ax0TqDLc8ic77wCx
    pretty-simple-4.0.0.0-JoMIwyu8Uul1wSEVS4bYSj
    prettyprinter-1.7.0-9ojHrO6Ti2iAxnjGEMIYbS
    prettyprinter-ansi-terminal-1.1.2-JjlnjpFGrsSLMsFpyOeXcT
    profunctors-5.6.2-FlqGu33h65sGHfB4TSWDiy
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-9h3WQRMewu67K8vqwnWWdc
    serialise-0.2.3.0-LDtLHk2UIn434VWHZptyQb template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-HhpggKTzmRIGKzin8se9Gn
    th-lift-instances-0.1.18-1lOcC8qMsBvJa6HA82fFAA
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-ErSm5VmLPZO1Uv8XbIT7aF
    uri-encode-1.5.0.7-69pVwQfat2nGAFZO2IPBHK
    vector-0.12.2.0-9ghFEkRtlc7GgUycjrAVH9

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

